providers:
  bioregistry: https://bioregistry.io/polbase:19-T4
  default: https://polbase.neb.com/polymerases/19-T4#sequences
  miriam: https://identifiers.org/polbase:19-T4
  n2t: https://n2t.net/polbase:19-T4
query:
  identifier: 19-T4
  prefix: polbase
